summaryrefslogtreecommitdiff
path: root/packaging/macosx
diff options
context:
space:
mode:
authorGerald Combs <gerald@wireshark.org>2013-11-10 00:39:09 +0000
committerGerald Combs <gerald@wireshark.org>2013-11-10 00:39:09 +0000
commitf50535856a01fe089894f1775b9a9f30b84d77a2 (patch)
tree9f08b50ba5714d0d0344fdcad273aeaa19684cf3 /packaging/macosx
parente8106d01c9b9f58df291391cee45589c7aff9154 (diff)
downloadwireshark-f50535856a01fe089894f1775b9a9f30b84d77a2.tar.gz
Fix argument order.
svn path=/trunk/; revision=53209
Diffstat (limited to 'packaging/macosx')
-rwxr-xr-xpackaging/macosx/osx-dmg.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/packaging/macosx/osx-dmg.sh.in b/packaging/macosx/osx-dmg.sh.in
index 7b0c4c02bf..2c24d5fc5c 100755
--- a/packaging/macosx/osx-dmg.sh.in
+++ b/packaging/macosx/osx-dmg.sh.in
@@ -162,7 +162,7 @@ if [ -n "$CODE_SIGN_IDENTITY" ] ; then
echo -e "Signing $pkg_file"
#mv "$pkg_file" "$pkg_file_unsigned" || exit 1
#productsign --sign "$CODE_SIGN_IDENTITY" "$pkg_file_unsigned" "$pkg_file" || exit 1
- codesign --sign --verify "$CODE_SIGN_IDENTITY" "$pkg_file" || exit 1
+ codesign --sign "$CODE_SIGN_IDENTITY" --verify "$pkg_file" || exit 1
spctl --assess --type install "$pkg_file" #|| exit 1
shasum "$pkg_file"
rm -rf "$pkg_dir_unsigned" "$pkg_file_unsigned" "$pkg_file_flattened"